@charset "utf-8";
#ny-main {
    position: relative;

    z-index: 9;
}

#ny-main::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 70px;
    bottom: 0;
    background: #f0f0f0;
}
@font-face{
	font-family:"wrbs";
	src: url('../images/nrzt.woff') format('woff');

	font-weight: normal;
	font-style: normal;
}
.ny {
    position: relative;
    z-index: 9;
}

.ny-bt {
   
 
}

.ny-bt h2 {
    font-size: 34px;
    color: #fff;
    font-family: "Georgia";
    line-height: 1;
}


.ny-bt .leftNav {
	position: relative;
	z-index: 2;
    margin-top:-90px;
    font-size: 0;
}

.ny-bt .leftNav .leftNav-tit>h2 {
	font-size: 32px;
	font-weight: bold;
	color: #fff;
	background-size: 0.53rem 14px;
	padding-bottom: 2px;
	display: none;

}

.ny-bt .leftNav>ul {
	display: inline-block;
	background: #f28445;
	padding-right: 1rem;
	position: relative;
}

.ny-bt .leftNav>ul::before {
	content: '';
	position: absolute;
	bottom: 0;
	
}

.ny-bt .leftNav>ul>li {
	float: left;
	position: relative;
}

.ny-bt .leftNav>ul>li>span {
	position: absolute;
	right: 0;
	top: 0;
	width:56px;
	height:56px;
	background: url(../images/raw-b.png) no-repeat center;
	background-size:9px 17px;
	display: none;
}

.ny-bt .leftNav>ul>li>a {
	position: relative;
	color: #fff;
	padding-left:15px;
	min-width:96px;
	transition: all 0.4s;
}

.ny-bt .leftNav>ul>li>a::after {
	content: '';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	width:5px;
	height:5px;
	background: #fff;
	border-radius: 50%;
	transition: all 0.4s;
}

.ny-bt .leftNav>ul>li:hover>a,
.ny-bt .leftNav>ul>li.on>a {
	font-weight: bold;

}

.ny-bt .leftNav>ul>li:hover>a::after,
.ny-bt .leftNav>ul>li.on>a::after {
	width:10px;
	height:10px;
	background: #fff;

}

.ny-bt .leftNav ul li a {
	display: block;
	font-size:18px;
	line-height:70px;
	margin: 0 30px;
}

.ny-bt .leftNav ul li:last-child a {
	border-bottom: none;
}

.ny-bt .leftNav>ul>li.on::before,
.ny-bt .leftNav>ul>li:hover::before {
	display: block;
}

.ny-bt .leftNav ul li.active ul {
	display: block;
}

.ny-bt .leftNav ul li a:hover {
	background-position: 31px center;
}

.ny-bt .leftNav>ul>li>ul {
	position: absolute;
	left: 50%;
	transform: translateX(-50%) scaleY(0);
	transform-origin: top;
	width: 125%;
	top: 100%;
	background: #fff;
	padding: 5px 0;
	box-shadow: 0 0.1rem 0.15rem 0 rgba(0, 0, 0, 0.1);
	transition: all 0.5s;
	z-index: 9;
	visibility: hidden;
	opacity: 0;
}

.ny-bt .leftNav>ul>li:hover>ul {
	transform: translateX(-50%) scaleY(1);
	visibility: visible;
	opacity: 1;
}

.ny-bt .leftNav>ul>li>ul>li>a {
	font-size: 15px;
	line-height: 46px;
	padding: 0 10px;
	color: #666666;
	text-align: center;
	margin: 0;
}

.ny-bt .leftNav>ul>li>ul>li:hover>a {
	color: #a90c0c;
	font-weight: bold;
}


.common {
    background: #fff;
    padding: 30px 75px;
}

.position {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    line-height: 40px;
    font-size: 0;
}

.position img {
    display: inline-block;
    vertical-align: middle;
}

.position span {
    color: #666;
    font-size: 16px;
    vertical-align: middle;
}

.position a {
    color: #666;
    font-size: 16px;
    margin: 0 5px;
    vertical-align: middle;
}

.position a:hover {
    color: #0073a7;
}

.pagination {
    text-align: center;
    font-size: 0;
    padding-top: 60px;
}

.pagination a {
    display: inline-block;
    border: 1px solid #dcdcdc;
    padding: 0 12px;
    height: 35px;
    font-size: 14px;
    line-height: 35px;
    text-align: center;
    color: #666;
    margin: 0 7px;
}

.pagination a.active {
    background: #0073a7;
    color: #fff;
    border: 1px solid #0073a7;
}

.pagination a:hover {
    background: #0073a7;
    color: #fff;
    border: 1px solid #0073a7;
}

.pagination span {
    display: inline-block;
    font-size: 14px;
}


/* 内容页 */

.art-text {
    padding-bottom: 80px;
}

.detail-tit {
    padding-top: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid #d2d2d2;
}

.detail-tit>h4 {
    font-size: 26px;
    margin-bottom: 20px;
    color: #333;
    font-weight: bold;
    text-align: center;
    line-height: 36px;
}

.detail-tit>p {
    text-align: center;
}

.detail-tit>p span {
    display: inline-block;
    margin: 0 5px;
    font-size: 18px;
    line-height: 29px;
    color: #888;
}

.detail-text p {
   font-size: 16px !important;
	color: #000;
	font-family: "Microsoft Yahei" !important;
	line-height: 30px !important;
	text-indent: 2em;
	margin-bottom: 10px;
}
.detail-text p img{ max-width: 100%;height:auto!important;}

.detail-text p {
  font-size: 16px !important;
	color: #000;
	font-family: "Microsoft Yahei" !important;
	line-height: 30px !important;
	text-indent: 2em;
	margin-bottom: 10px;
}
.detail-text p span{font-size: 16px !important;
	color: #000;
	font-family: "Microsoft Yahei" !important;
	line-height: 30px !important;
}
.detail-img>img {
    display: block;
    max-width: 100%;
    width: auto!important;
    margin: auto;
}

.detail-img {
    text-align: center;
}

.detail-img span {
    display: block;
    font-size: 15px;
    color: #444;
    margin-top: 10px;
}

.page {
    margin-top: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    padding-left: 50px;
}

.page p {
    position: relative;
    line-height: 38px;
    padding-left: 15px;
    font-size: 16px;
    color: #333;
    font-family: "Arial";
}

.page p::before {
    content: "";
    position: absolute;
    left: 0;
    top: 15px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #f18346;
}

.page p a {
    font-size: 16px;
    color: #333;
}

.page p:hover,
.page p:hover a {
    color: #0073a7;
}

@media screen and (max-width: 700px) {
    #ny-main {
        margin-top: 0;
    }
    .ny-bt {
        display: block;
        background: #f18346;
        padding: 15px;
    }
    .ny-bt h2 {
        font-size: 22px;
    }
    .common {
        padding: 15px;
    }
    #ny-main::after {
        top: 0;
    }
    .detail-tit>h4 {
        font-size: 22px;
    }
    .detail-tit>p span {
        font-size: 16px;
    }
    .page {
        padding-left: 20px;
    }
    .art-text {
        padding-bottom: 15px;
    }
    .page p {
        line-height: 26px;
        margin-bottom: 15px;
    }
    .detail-tit {
        padding-top: 15px;
    }
}

.ny-pic>ul>li {
    margin-top: 40px;
    background: #f7f7f7;
    transition: all .3s;
width: 48%;
 float: left;
}
.ny-pic>ul>li:nth-child(2), .ny-pic>ul>li:nth-child(4), .ny-pic>ul>li:nth-child(6), .ny-pic>ul>li:nth-child(8), .ny-pic>ul>li:nth-child(10){ float: right;}
.ny-pic>ul>li:hover {
    background: #0073a7;
}

.ny-pic>ul>li>a {
    align-items: center;
}

.ny-pic>ul>li>a .sz-pic {
    position: relative;
    width: 154px;
}

.ny-pic>ul>li>a .sz-pic .pic {
    padding-top: 143%;
}

.ny-text {
    flex: 1;
    min-width: 0;
    padding: 0 20px;
}

.ny-text h3 {
    position: relative;
    font-size: 24px;
    color: #0073a7;
    font-weight: bold;
    word-break: break-all;
}

.ny-pic>ul>li>a:hover .ny-text h3 {
    color: #fff;
}

.ny-text h3::before {
    content: '';
    position: absolute;
    top: -20px;
    left: 0;
    width: 26px;
    height: 4px;
    background-color: #0073a7;
}

.ny-pic>ul>li>a:hover .ny-text h3::before {
    background: #fff;
}

.ny-text h3 span {
    display: inline-block;
    position: relative;
    padding-left: 40px;
    margin-left: 20px;
    font-size: 18px;
    font-weight: normal;
    color: #0073a7;
}

.ny-pic>ul>li>a:hover .ny-text h3 span {
    color: #fff;
}

.ny-text h3 span::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 34px;
    height: 1px;
    background-color: #0073a7;
}

.ny-pic>ul>li>a:hover .ny-text h3 span::after {
    background: #fff;
}

.ny-text p {
    font-size: 16px;
    color: #999;
    margin-top: 15px;
    line-height: 24px;
    height: 48px;
}

.ny-pic>ul>li>a:hover .ny-text p {
    color: #fff;
}

@media screen and (max-width: 700px) {
    .ny-pic>ul>li>a {
        display: block;
    }
    .ny-pic>ul>li>a .sz-pic {
        width: 100%;
    }
    .ny-text {
        padding-top: 30px;
        padding-bottom: 15px;
    }
    .ny-text h3 span {
        margin-left: 0;
    }
    .ny-pic>ul>li {
        margin-top: 15px;
    }
    .pagination {
        padding-top: 15px;
    }
}


/* 日期列表 */

.rq-list li {
    position: relative;
}

.rq-list li a {
    position: relative;
    padding: 20px 40px;
    align-items: center;
    overflow: hidden;
    z-index: 6;
    margin: 0 -75px;
    transition: all .6s;
}

.rq-list li:hover a {
    background: #0073a7;
}

.rq-list li a .date {
    width: 100px;
    text-align: center;
    border-right: 1px solid #d2d2d2;
}

.rq-list li a .date i {
    display: block;
    font-size: 28px;
    color: #333;
    font-family: "Impact";
}

.rq-list li:hover a .date i {
    color: #fff;
}

.rq-list li a .date span {
 font-size: 16px;
    display: block;
    color: #666;
   
}

.rq-list li:hover a .date span {
    color: #fff;
}

.rq-list li a .text {
    flex: 1;
    min-width: 0;
    padding-left: 15px;
}

.rq-list li a .text h2 {
    font-size: 16px;
    color: #333;
    word-break: break-all;
}

.rq-list li:hover a .text h2 {
    color: #fff;
    text-decoration: underline;
}

.rq-list li a .text p {
    font-size: 14px;
    line-height: 26px;
    color: #999999;
    margin-top: 5px;
    word-break: break-all;
}

.rq-list li:hover a .text p {
    font-weight: bold;
    color: #fff;
    opacity: .6;
}

@media screen and (max-width: 700px) {
    .rq-list li a {
        margin: 0 -15px;
        padding: 20px 15px;
    }
}


/* 图文列表 */

.tw-list>ul>li>a {
    display: flex;
    padding: 23px 45px;
    align-items: center;
    transition: all .6s;
}

.tw-list>ul>li:hover>a {
    background: #0073a7;
}

.tw-list>ul>li>a .tpp {
    width: 280px;
    margin-right: 30px
}

.tw-list>ul>li>a .tpp .pic {
    padding-top: 64.28%
}

.tw-list>ul>li>a .text {
    flex: 1;
    min-width: 0
}

.tw-list>ul>li>a .text .date {
    color: #0073a7;
}

.tw-list>ul>li:hover>a .text .date {
    color: #fff;
}

.tw-list>ul>li>a .text .date i {
    font-size: 24px;
    font-weight: bold;
    font-style: italic;
}

.tw-list>ul>li>a .text .date span {
    padding-left: 5px;
    font-size: 24px;
}

.tw-list>ul>li>a .text h2 {
    font-size: 18px;
    color: #333;
    font-weight: normal;
}

.tw-list>ul>li:hover>a .text h2 {
    color: #fff;
    text-decoration: underline;
}

.tw-list>ul>li>a .text p {
    margin-top: 10px;
    font-size: 14px;
    line-height: 30px;
    color: #999;
    height: 60px;
}

.tw-list>ul>li:hover>a .text p {
    color: #fff;
    opacity: .6;
}

@media only screen and (max-width: 949px) {
    .tw-list>ul>li>a {
        padding: 15px;
        display: block
    }
    .tw-list>ul>li>a .tpp {
        width: 100%;
        margin-right: 0
    }
    .tw-list>ul>li>a .text h2 {
        font-size: 18px
    }
    .tw-list>ul>li>a .text p {
        font-size: 14px
    }
    .tw-list>ul>li>a .text span {
        margin-top: 5px;
        font-size: 14px
    }
    .tw-list>ul>li {
        margin-bottom: 15px
    }
    .tw-list>ul>li>a .text {
        margin-top: 15px;
    }
}


/* 机构设置 */

.jgsz>ul {
    display: flex;
    justify-content: space-between;
}

.jgsz>ul>li {
    position: relative;
    width: 48%;
    line-height: 70px;
    border-bottom: 1px dotted #c1c1c1;
    box-sizing: border-box;
    transition: all .3s;
}

.jgsz>ul>li:nth-child(2n) {
    margin-right: 0;
}

.jgsz>ul>li>a {
    padding-left: 30px;
    display: block;
    position: relative;
    font-size: 18px;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.jgsz>ul>li>a::after {
    content: "";
    position: absolute;
    left: 5px;
    top: 50%;
    width: 8px;
    height: 8px;
    transform: translateY(-50%) rotate(45deg);
    background: #a6a2a2;
}

.jgsz>ul>li:hover>a::after {
    background: #0073a7;
}

.jgsz>ul>li:hover a {
    color: #0073a7;
}

@media only screen and (max-width: 700px) {
    .jgsz>ul>li {
        width: 100%;
        line-height: 45px;
    }
    .jgsz>ul>li>a {
        font-size: 16px;
    }
}

.pb_sys_style1 .p_no_d {
    border: 1px solid #0073a7 !important;
    background-color: #0073a7 !important;
}